data:
  activityKind:
    description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших гумових виробів
    id: '22.19'
    scheme: КВЕД
  - description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Допоміжне обслуговування наземного транспорту
    id: '52.21'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Надання інших індивідуальних послуг, н.в.і.у.
    id: '96.09'
    scheme: КВЕД
  - description: Лісозаготівлі
    id: '02.20'
    scheme: КВЕД
  - description: Надання допоміжних послуг у лісовому господарстві
    id: '02.40'
    scheme: КВЕД
  - description: Лісопильне та стругальне виробництво
    id: '16.10'
    scheme: КВЕД
  - description: Виробництво інших виробів з деревини; виготовлення виробів з корка,
      соломки та рослинних матеріалів для плетіння
    id: '16.29'
    scheme: КВЕД
  - description: Виробництво фарб, лаків і подібної продукції, друкарської фарби та
      мастик
    id: '20.30'
    scheme: КВЕД
  - description: Виробництво гумових шин, покришок і камер; відновлення протектора
      гумових шин і покришок
    id: '22.11'
    scheme: КВЕД
  - description: Виробництво плит, листів, труб і профілів із пластмас
    id: '22.21'
    scheme: КВЕД
  - description: Виробництво тари з пластмас
    id: '22.22'
    scheme: КВЕД
  - description: Виробництво будівельних виробів із пластмас
    id: '22.23'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі текстильними виробами, одягом,
      хутром, взуттям і шкіряними виробами
    id: '46.16'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Надання ландшафтних послуг
    id: '81.30'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '62481'
    streetAddress: Україна, 62481, Харківська обл., Харківський р-н, селище міського
      типу Рогань, пров.Кооперативний, будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '61106'
      streetAddress: Україна, 61106, Харківська обл., місто Харків, Пастера Луї 1-й
        в'їзд, будинок 7
    capital: 500000
    first_middle_name: Олександр Георгійович
    last_name: Платухін
    name: Платухін Олександр Георгійович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61001'
      streetAddress: Україна, 61001, Харківська обл., місто Харків, вул.Плеханівська,
        будинок 40, квартира 60
    capital: 500000
    first_middle_name: Артем Олександрович
    last_name: Вовченко
    name: Вовченко Артем Олександрович
    role: 4
    role_text: засновник
  identification:
    id: '44508928'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "ВЕЙСТ ТЕХНОЛОДЖІ"
    scheme: UA-EDR
  management: Загальні збори власників; Директор; Загальні збори трудового колективу
  name: ПП "ВЕЙСТ ТЕХНОЛОДЖІ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: bb6584b8c2964475bea54f426f80b99e
  sourceDate: '2022-09-23T12:07:03+00:00'
  sourceRequests:
  - req-8659cb2b-d406-47ad-a056-9cb200d07006
  version: 2.0.0
